OpenPNE 3 XML External Entity Injection Vulnerability

OpenPNE 3 is prone to an XML External Entity injection vulnerability.

Successfully exploiting this issue may allow an attacker to obtain potentially sensitive information or cause denial-of-service conditions. This may lead to further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus